import Characterization from '../components/Characterization'

const MOCK_DATA = {
  name: "DCDC Efficiency",
  projectVersion: {
    id: "ashvkjhskrjhskfsvsfs",
    name: "Production Tapeout",
    changes: ['DCDC removed', 'Logo changed'],
    date: Date.now(),
    project: {

    }
  },
  measurementRuns: [{
    id: "asdsdghwkerhkvbsdf",
    name: "Temperature sweep with L=5nH",
    operators: [{
      name: "Tomi"
    }],
    location: "Thalwil",
    temperature: 24.5,
    startTime: Date.now(),
    endTime: Date.now(),
    log: [],
    comments: [],
    measurements: [],
    setup: {
      id: "jnerktnkfjgnksdf",
      name: "DCDC Setup",
      description: "JU characterization board",
      images: [],
      comments: [],
      setupHardware: [],
      instruments: []
    }
  }]
}

const CharacterizationPage = props => (
  <Characterization data={MOCK_DATA} />
)

export default CharacterizationPage